$file.fixpath Converts file paths
Usage
<string> $file.fixpath(<filename:string>)
Description
Returns the <filename> adjusted to match the current operating system path conventions. This means that on UNIX, a path like C:\folder\file.mp3 will be returned as /folder/file.mp3, and vice-versa. There is a minor problem with UNIX paths converted to the windows system: UNIX has no drive concept, thus the UNIX paths do not contain a drive - KVIrc will always map the paths to the default C: drive. This is a good reason to avoid using absolute hard-coded paths :). Please note that you don't need to call this function on paths that you pass to the other file.* functions: they are adjusted automatically.
See also
$file.ps

Index, Functions